﻿body {
    padding:0;
    margin:0;
    font-family:Arial; 
    color:indianred
}

.fond {
    display: flex;
    background-image: url('../images/Accueil.png');
    background-size: cover;
    justify-content: center;
}

/*#titre h1{
    color:rgba(255,255,255,0.4);
    
}*/